Bug 12137 - Fix printf format non-liternal warnings and printf format errors
Fix printf format non-liternal warnings and printf format errors
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: CTDB
4.5.0rc1
All All
: P5 normal
: 4.5
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-08-10 02:03 UTC by Amitay Isaacs
Modified: 2016-08-28 16:01 UTC (History)
3 users (show)

See Also:


Attachments
Patches for v4-5 branch (9.45 KB, patch)
2016-08-15 04:00 UTC, Amitay Isaacs
martins: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Amitay Isaacs 2016-08-10 02:03:25 UTC

    
Comment 1 Amitay Isaacs 2016-08-15 04:00:34 UTC
Created attachment 12367 [details]
Patches for v4-5 branch
Comment 2 Martin Schwenke 2016-08-15 04:34:27 UTC
Hi Karolin,

Another one ready for next 4.5.0rc.

Thanks...
Comment 3 Stefan Metzmacher 2016-08-24 09:45:00 UTC
Pushed to autobuild-v4-5-test.
Comment 4 Stefan Metzmacher 2016-08-28 15:56:45 UTC
Pushed to v4-5-test.